 
function renderTpl(data,rowid,rowsid){
    var row = $("#"+rowid);
    $.each(data, function(i,n){
     var jsonObj = eval(n);
     for(var property in jsonObj)
     {
      row.find("#"+property).text(jsonObj[property]);
     }
     row.appendTo("#"+rowsid);//添加到模板的容器中
     row = $("#"+rowid).clone();
   });
  }
function renderJSP(targetObj, templateURL, data) {
	if(typeof(console) != "undefined" && console)console.log(templateURL);
	$(targetObj).setTemplateURL(
			templateURL,
			null, {
				filter_data : false
			}).processTemplate(data);
}
  $(document).ready(function(){
     $.sendPost(
        "jwAppsPhotoData_list", 
        {"pageNo":"1","pageSize":"2"}, 
        function(data){
            renderJSP("#photoHome",gaowj.WEB_APP_NAME+"/jwapp/pages/photo/photoManageTemp.jsp",data[0]);
        	renderTpl(data[0].rowSet,"row","resizabletable");
        },
        null,
        "post"
     );

     $("#refreshPage").click(function(){
    	 var ctime = new Date();
    	 alert(ctime.getTime());
    	 jQuery.sendPost(
    		        "jwAppsPhotoData_list?ctime="+ctime.getTime(), 
    		        {"pageNo":"1","pageSize":"2"}, 
    		        function(data){
    		        	renderTpl(data[0].rowSet,"row","resizabletable");
    		        },
    		        null,
    		        "post"
    		     );
     });
  });